<?php

/**
 * RVC_DECLARA_OTRA_ENTIDTable
 * 
 * @author: manuelenriqueparedeslopez
 */
class RVC_DECLARA_OTRA_ENTIDTable extends Doctrine_Table
{
    /**
     * Returns an instance of this class.
     *
     * @return object RVC_DECLARA_OTRA_ENTIDTable
     */
    public static function getInstance()
    {
        return Doctrine_Core::getTable('RVC_DECLARA_OTRA_ENTID');
    }
}